@import url('/Style%20Library/Themes/theme_global.css');

  :root { /* ACTHYVE COLORS */
  --navy: #194895;
  --green: #24d8a5;
  --blue: #6486c2;
  --greenlight: #d1f9eb;
  --bluelight: #dae3f3;
  --text: #262626;
  --gray: #808080;
  --graylight: #EDEDED;
  --deepgray: #333333;
  }
  
  @font-face {
    font-family: 'Poppins';
    src: url('font/Poppins-Regular.eot');
    src: url('font/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		 url('font/Poppins-Regular.woff2') format('woff2'),
		 url('font/Poppins-Regular.woff') format('woff'),
         url('font/Poppins-Regular.ttf') format('truetype'); }

@font-face {
    font-family: 'Poppins-Medium';
    src: url('font/Poppins-Medium.eot');
    src: url('font/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		 url('font/Poppins-Medium.woff2') format('woff2'),
		 url('font/Poppins-Medium.woff') format('woff'),
         url('font/Poppins-Medium.ttf') format('truetype'); }
		 
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('font/Poppins-SemiBold.eot');
    src: url('font/Poppins-SemiBold?#iefix') format('embedded-opentype'),
		 url('font/Poppins-SemiBold.woff2') format('woff2'),
		 url('font/Poppins-SemiBold.woff') format('woff'),
         url('font/Poppins-SemiBold.ttf') format('truetype'); }
		 
@font-face {
    font-family: 'Poppins-Light';
    src: url('font/Poppins-Light.eot');
    src: url('font/Poppins-Light.eot?#iefix') format('embedded-opentype'),
		 url('font/Poppins-Light.woff2') format('woff2'),
		 url('font/Poppins-Light.woff') format('woff'),
         url('font/Poppins-Light.ttf') format('truetype'); }
		 
@font-face {
    font-family: 'Poppins-Bold';
    src: url('font/Poppins-Bold.eot');
    src: url('font/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		 url('font/Poppins-Bold.woff2') format('woff2'),
		 url('font/Poppins-Bold.woff') format('woff'),
         url('font/Poppins-Bold.ttf') format('truetype'); }
		 

		 
html body span,html body p,html body h1,html body h2,html body h3,html body h4,html body h5,html body h6,html body a,html body div,html body strong,html body ul,html body li {font-family: 'Poppins', Arial, Sans-Serif!important; }

h3{font-family: 'Poppins', Arial, Sans-Serif!important;font-weight:bold;}
h4{font-family: 'Poppins', Arial, Sans-Serif!important; font-weight:lighter;}

.ms-rtestate-field p {font-size: 15px; color: var(--text);}
.ms-rtestate-field ul li { font-size: 15px; list-style-type: circle; color: var(--text); margin-left:40px; padding-left:10px; margin-bottom: 5px;}
body #mainwrapper {box-shadow:none!important;}

/* ------------- DISPLAY NONE ----------- */
#DeltaPortalAccessibilityGlobalNavigationControl {display:none;}
#navportal-header {display:none;}
#navportal-map {display:none;}
#ctl00_PlaceHolderMain_DisplayModePanel_top_GoTopLink_GoTopParagraph {display:none;}
#ctl00_PlaceHolderBreadcrumbNav_BreadcrumbLocalNavigationControl {display:none;}
.home .webpart-mosaic h2 small {display: none;}
#header .search {display:none;}
#branding h1, #branding .h1 {display:none;}
#branding .baseline {display:none;}
#branding .baseline p {display:none;}
#DeltaPortalDirectAccessGlobalNavigationControl {display:none;}
#navsub	{ display: none; }
#bando-infos {display:none;}

/* Logo CEA */
#navback .level1.first a img { width:60px!important; }

/*---------------- HEADER ACTHYVE -------------------*/
#header {
	margin-top:0;
	position:sticky;
	top:0;
	z-index:1000;
	background-color: #FFFFFF;
	height:100px;
}

#header-wrapper {background:none;}
#branding {
	float:left;
	background-color:#FFFFFF;}
	
#branding .logo img {width:80px!important; margin-left:20px;}

.navheader {
	float:right;
	margin-top: 25px;
	height:80px;
}

/*--------- MENU NAVIGATION --------- */
#header-inner .navheader #navprimary #nav li.first {background-color:var(--navy);}
#header-inner .navheader #navprimary #nav li.first.on, #header-inner .navheader #navprimary #nav li.first:hover {background-color:var(--navy);}

#navprimary #nav {
	background: var(--navy);
	border-radius: 15px;
}

#navprimary #nav li.nv-item a { padding: 0.6em 10px 3px; background-color: var(--navy); font-size:15px; letter-spacing: .06em; }

#navprimary #nav li.active,
#navprimary #nav li.nv-item:focus,
#navprimary #nav li.nv-item:hover,
#navprimary #nav li.nv-item:active { background-color:var(--navy); }

#navprimary #nav li.nv-item:focus a,
#navprimary #nav li.nv-item:hover a,
#navprimary #nav li.nv-item:active a { color: var(--text)!important; background-color: var(--green); }

#navprimary #nav li.active a {border-bottom:none;padding: 0.6em 10px 20px; background-color: var(--navy);}
#navprimary #nav li.active:focus a,
#navprimary #nav li.active:hover a,
#navprimary #nav li.active:active a {border-bottom:none;}

#navprimary #nav li.on { background-color: var(--navy); }
#navprimary #nav li.on a { background-color: var(--navy); }
#navprimary #nav li.on.active a { background-color: var(--navy); }

:target { scroll-margin-block: 130px; }

/* ------------------- HOME ----------------- */

.acthyvehome {
  display: grid;
  grid-template-columns: 45% 55%;
  gap: 10px; 
  height: 450px; 
}

.logohome {
  padding: 10px;
  box-sizing: border-box;
}

.logohome img {
max-width: 400px;
}

.titlehome {
  padding: 70px 5px 5px 5px;
  box-sizing: border-box;
  font-size: 3.5em;
  font-weight: bold;
  color: var(--navy);
  line-height: 50px;
}



/* ------------------- ABOUT ----------------- */

.about {margin-top:20px;}
.about h2 {font-size: 30px; color:var(--navy); font-weight: bold; }

.about1 { background-color: var(--navy); border-radius: 8px; padding: 20px; margin:20px;}
.about1 h3 {color: #FFFFFF!important; font-weight:bold; font-size: 18px; background-image:none!important;}
.about1 p { color: #FFFFFF!important; font-size: 16px;}
.about1 li { color: #FFFFFF!important; liste-style-type: square; color: var(--green); }


.about2 { background-color: var(--greenlight); border-radius: 8px; padding: 20px; margin-left:100px; margin-bottom:20px; margin-right:20px;}
.about2 h3 {color: var(--text)!important; font-weight:bold; font-size: 18px; background-image:none!important;}
.about2 p { color: var(--text)!important; font-size: 16px;}
.about2 li { color: var(--text)!important; liste-style-type: square; color: var(--navy); }

.about3 {margin-top: 20px;}
.about3 h3 {color: var(--text)!important; font-weight:bold; font-size: 18px; background-image:none!important;}



/* ------------------- CONSORTIUM ----------------- */

.consortium {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 10px; 
  height: 550px; 
}

.consortiumprez {
  padding: 20px;
  box-sizing: border-box;
}
.consortiumprez h2 { font-size: 30px; color:var(--navy); font-weight: bold; }

.consortiummap {
  padding: 5px;
  box-sizing: border-box;
}

.consortiummap img{
  max-width: 500px;
}

/*------------------- DOWNLOADS ----------------- */

.downloads {
  height: 500px; 
    width: 960px;
}

.downloads h2 { font-size: 30px; color:var(--navy); font-weight: bold; }

.deliverables {
	float:left;
	width:50%;
  padding: 0px 20px;
  box-sizing: border-box;

}
.deliverables h3 {color: var(--navy)!important; font-weight:bold; font-size: 18px; background-image:none!important; margin-bottom: 5px!important;}

.delibox {
	  border: 1px solid var(--navy);
	  padding: 20px;
	  margin: 0;
}

.presentations {
	float:left;
		width:50%;
  padding: 0px 20px;
  box-sizing: border-box;

}
.presentations h3 {color: var(--navy)!important; font-weight:bold; font-size: 18px; background-image:none!important; margin-bottom: 5px!important;}

.prezbox {
	  background-color: var(--bluelight);
	  padding: 20px;
	  margin: 0;
}

/*------------------- PROJECT NEWS ----------------- */

.projectnews h2 {
	float:left;
	font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    vertical-align: top;
    text-align: right;
    padding-top: 1rem;
    white-space: nowrap;
    writing-mode: sideways-lr;
	color: var(--navy);
	width:35px;
}

.block-filnews .inner {background:none!important; }

#g_fbcb8925_f18c_49e0_be23_5359d55ea471 {
	float:left;
  padding: 20px 10px;
  background-color: var(--graylight);
  border-radius: 6px;
  width: 400px;
  margin-right:15px;
}

#g_fbcb8925_f18c_49e0_be23_5359d55ea471 .header {display:none;}

#g_fbcb8925_f18c_49e0_be23_5359d55ea471 .logo img {
width:138px;
height:87px;
 }
 
#g_fbcb8925_f18c_49e0_be23_5359d55ea471 .date {padding-left:0; color: var(--green)!important; text-transform: uppercase; font-weight:bold; font-size: 14px; background-image:none!important;}

#g_fbcb8925_f18c_49e0_be23_5359d55ea471 .newsfeed-item-title { color: var(--navy)!important; font-weight:bold; font-size: 15px; }

.latestnews /* title */ { font-size: 25px; color:var(--navy);}
.latestnews /* description */ {}

.col3 {
  margin-left:10px;
  padding: 10px;
  border-left: 3px solid var(--green);
}

.newsletters h3 {color: var(--green)!important; font-weight:bold; font-size: 18px; background-image:none!important; margin-bottom: 5px!important;}

.ms-viewheadertr {display:none;}

/*------------------- CONTACT ----------------- */

.registre .registre-3 .clearfix {
	margin-top: 30px;
  float:left;
}

.space {
	clear:both;
	width: 960px;
	height: 30px;
}

.contact h2 {
	float:left;
	font-weight: 700;
    font-size: 2rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    vertical-align: top;
    text-align: right;
    padding-top: 1rem;
    white-space: nowrap;
    writing-mode: sideways-lr;
	color: var(--navy);
}

.webpart-form { border: 1px solid var(--navy); padding:10px; margin-left:10px;}

.webpart-form h2 { display: none;}


.contact2 {
	float:left;
	width: 300px;

  padding: 20px;
  background-color: var(--bluelight);
  border-radius: 8px;
  clear:both;
}

.contact2 h3 { color: var(--navy); font-weight:bold; font-size: 14px; background-image:none!important; }
.contact2 p {	font-size: 13px!important; }
.contact2 li {	font-size: 13px!important; }

/*------------------- FOOTER ----------------- */
#s4-bodyContainer #footer {margin:0;padding:0}
#s4-bodyContainer #footer div.footer {background:#FFFFFF;border:none;}
#s4-bodyContainer #footer div.footer li.nv-item {background-image:none;margin-top:10px;}
#s4-bodyContainer #footer div.footer a{font-family:'Poppins', Arial, Sans-Serif; color:var(--gray);font-size:13px;}
#s4-bodyContainer #footer div.footer ul.menu{position:relative;width:100%;}
#s4-bodyContainer #footer div.footer span.ms-displayInlineBlock {float:left!important; top:30px;}

.footer {
  display: grid;
  grid-template-columns: 35% 65%; 
  gap: 10px;
  height: 150px; 
  background-color: #24D8A5;
  background: linear-gradient(90deg, rgba(36, 216, 165, 1) 0%, rgba(209, 249, 235, 1) 79%);
}

.foot1 {
  padding: 20px 10px;
  box-sizing: border-box;
}

.foot2 {
  padding: 20px; 
  box-sizing: border-box;
}


/*

.ms-rtestate-field p, p.ms-rteElement-P { margin-left:15px; margin-right:15px;}
h1, h2, h3, h4, h5, h6 {margin-left:15px;}


#content .cartouche .logo {margin-left:15px!important;}
.webpart-list .nv-item img {width:138px; height:87px;}









/*----------------- NO LATERAL NAV -----------------

#main-inner {margin-left: 0!important; margin-right: 0!important;}
#main-inner div#content.grid_9.alpha.right.clearfix{width:100%;}
#main-inner div#content.grid_9.alpha.right.clearfix div.grid_9.alpha.omega{width:100%;}
#main-inner div#content.grid_9.alpha.right.clearfix div.grid_6.alpha{width:711px;}

.container_12 .grid_9 {width: 910px;}






   